@charset "utf-8";
/* CSS Document */

/* function02 */
.function02_wrapper {
/*background: #392b04;*/
padding: 40px 0;
}
.function02 {
width: 100%;
max-width: 1200px;
margin: 0 auto;
}

/*2020/05/20追加ここから*/
.function02_wrapper,
.sc_k__richtext {
	position: relative;
}
#function02{
	position: absolute;
	top:-50px;
}
#lineup{
	position: absolute;
	top:-70px;
}
.function02 .func-head{
	font-size: 2.8rem;
	font-weight: bold;
}
.function02 .func-area .func-list{
	display: inline-block;
	margin: 10px 5px;
	width: 48%;
	vertical-align: top;
}
.function02 .func-area .func-list .func-img,
.function02 .func-area .func-list .func-txt{
	display: table-cell;
	padding: 10px;
	width: 50%;
	vertical-align: top;
}
.function02 .func-area .func-list .func-list-head{
	font-size: 1.8rem;
	color: #b21920;
}
.function02 .func-area .func-list .func-list-txt{
	font-size: 1.5rem;
}

/*2020/05/20追加ここ、まで*/


.sp_img { display: none; }
@media screen and (max-width: 767px) {
.function02_wrapper02 {
padding: 20px 0;
}
	.pc_img { display: none; }
	.sp_img { display: block; }

	/*2020/05/20追加ここから*/
	
	.function02 .func-head{
	font-size: 2.2rem;
	font-weight: bold;
}
	.function02 .func-area .func-list{
		width: 98%;
	}
	.function02 .func-area .func-list .func-img,
	.function02 .func-area .func-list .func-txt{
		display: block;
		width: 100%;
	}
	.function02 .func-area .func-list .func-list-head{
		margin-bottom: 0.75rem;
		font-size: 2.0rem;
	}
	.function02 .func-area .func-list .func-list-txt{
		font-size: 1.6rem;
	}
	/*2020/05/20追加ここ、まで*/
}

/* lineup */
/*.lineup_intro {
background: #b5901e;
}*/
.lineup {
width: 90%;
max-width: 960px;
margin: 60px auto 30px;
}
.lineup .composite-tiles li {
margin-top: 4vw;
}

@media screen and (max-width: 767px) {
	.lineup {
    margin: 40px auto 0;
	}

	.lineup .composite-tiles li {
	margin-top: 30px;
	}
}

/*2020/5/20追記ここから*/
.lineup .lineup-list{
	display: flex;
	flex-direction: row-reverse;
	margin: 30px 0 0;
}
.lineup .lineup-list .lineup-txt p{
	font-size: 2rem;
	font-weight: bold;
}
.lineup .lineup-list .lineup-txt .product-info{
	color: #b21920;
	font-weight: bold;
}
.lineup .lineup-list .lineup-txt .product-num{
	font-size: 80%;
}
.lineup .lineup-list .lineup-txt ul{
	margin:1rem 0 1rem 2rem;
}
.lineup .lineup-txt li{
	position: relative;
	font-size: 1.5rem;
	line-height: 1.6;
}
.lineup .lineup-txt li:before{
	content: "●";
	position:absolute;
	left: -2rem;
}
.lineup .lnk-btn--self.btn-neo3jp{
	margin: 30px auto;
}
.lineup .lnk-btn--self.btn-neo3jp a{
	border-color: #b21920;
	color: #b21920;
}
.lineup .lnk-btn--self.btn-neo3jp a:hover{
	background: #b21920;
	color: #fff;
}

@media screen and (max-width: 767px) {
	.lineup .lineup-list{
		display: block;
		flex-direction :unset;
		margin-bottom: 40px;
	}
}
/*2020/5/20追記ここまで*/


@media screen and (min-width:1000px) {
.pc { display:block; }
.sp { display:none; }
}
@media screen and (max-width:768px) {
.pc { display:none; }
.sp { display:black; }
}